Panel sterowania NVIDIA

Zapraszamy do korzystania z Panelu sterowania NVIDIA.

Panel sterowania NVIDIA daje kontrolę nad ustawieniami sterowników graficznych NVIDIA oraz nad innymi programami usługowymi NVIDIA zainstalowanymi w systemie.

Na temat tej pomocy

Ten system pomocy ułatwi rozpoczęcie korzystania z panelu sterowania NVIDIA. Znajduje się w nim omówienie ogólne oraz opis czynności wykonywanych w trakcie przeprowadzania typowych zadań i konfigurowania sprzętu NVIDIA. Opisano tutaj sposób korzystania z panelu sterowania NVIDIA za pomocą poleceń menu i nawigacji po programie. Wiele typowych zadań można również wykonywać za pomocą skrótów klawiaturowych i przycisków na ekranie.

©2005 - 2012 NVIDIA Corporation. Wszelkie prawa zastrzeżone. Panel sterowania NVIDIA


Wymagania systemowe

Minimalne wymagania Panelu sterowania NVIDIA:

  • Microsoft Windows XP lub nowszy

  • procesor 600 MHz, na przykład Intel Pentium III, AMD Athlon lub równoważny

  • 128 MB pamięci RAM

  • 2 GB wolnego miejsca na twardym dysku

Aby zoptymalizować wydajność panelu sterowania, zalecane są następujące wymagania systemowe:

  • procesor 1,5 GHz, np. Intel Pentium 4, AMD Athlon XP 1500+ lub równoważny

  • 256 MB pamięci RAM

  • połączenie z Internetem

Powiązane tematy

  • Wprowadzenie

  • Wymagania systemowe technologii NVIDIA SLI


Wymagania systemowe technologii NVIDIA SLI (dla użytkowników zaawansowanych)

Zaawansowani użytkownicy, którzy pragną korzystać z technologii SLI, powinni dysponować systemem składającym się z następujących składników:

  • Płyta główna obsługująca technologię SLI oraz obsługująca chipset PCI Express i podwójne złącza x16 dla dwóch kart graficznych NVIDIA PCI Express.

  • Dwie karty graficzne NVIDIA PCI Express

Technologia NVIDIA SLI wymaga dwóch kart graficznych NVIDIA PCI Express obsługujących technologię SLI. Ponadto:

  • Obie karty muszą być identyczne pod względem procesora graficznego i konfiguracji pamięci.

  • Firma NVIDIA zaleca, aby obie karty były tej samej marki.

  • Jedno złącze NVIDIA SLI

Złącze SLI łączy dwie karty graficzne NVIDIA PCI Express.

Aby uzyskać więcej informacji na temat technologii NVIDIA SLI i aktualną listę zgodnego z nią sprzętu i oprogramowania, należy odwiedzić witrynę www.SLIZone.com.

Powiązane tematy

Wymagania systemowe


Wprowadzenie

W tym rozdziale opisano:

  • Opis Panelu sterowania NVIDIA: Dowiedz się, jak nawigować po różnych częściach Panelu sterowania NVIDIA.

  • Jak wykonać: Dowiedz się, jak uzyskać dostęp do pomocy online, jak uzyskać pomoc techniczną oraz jak pobrać aktualizacje sterowników.

Powiązane tematy

  • Panel sterowania NVIDIA


Opis interfejsu Panelu sterowania NVIDIA

Panel sterowania NVIDIA zapewnia kontrolę nad ustawieniami sterowników graficznych NVIDIA oraz nad innymi programami usługowymi NVIDIA zainstalowanymi w systemie.

Interfejs użytkownika Panelu sterowania NVIDIA jest podzielony na następujące główne obszary: pasek menu i pasek narzędzi, obszar zadań oraz panel nawigacyjny, omówione w następujących sekcjach:

  • Interfejs Panelu sterowania NVIDIA — informacje

  • Pasek menu — informacje

  • Pasek narzędzi — informacje

  • Menu Pulpit — informacje

  • Menu poszczególnych kategorii — informacje


Korzystanie z interfejsu Panelu sterowania NVIDIA

Poniżej przedstawione są ekrany Panelu sterowania NVIDIA wyświetlane w systemach operacyjnych Windows XP i Windows Vista/Windows 7/Windows 8 z szablonem określającym główne okienko zadań, okienko nawigacyjne (Wybierz zadanie), pasek menu i pasek narzędzi.

Panel sterowania NVIDIA —
Windows Vista/Windows 7/Windows 8

Panel sterowania NVIDIA — system Windows XP

1 — główne okienko zadań zawiera elementy sterujące sterownika graficznego NVIDIA. Podczas korzystania z Panelu sterowania NVIDIA ta część służy do wykonywania najbardziej typowych zadań. W zależności od producenta komputera, przy pierwszym otwarciu Panelu sterowania NVIDIA po zainstalowaniu sterownika może zostać wyświetlona strona powitalna. W przypadku następnych wizyt panel sterowania otwierany jest na ostatniej odwiedzonej stronie.

2 — okienko drzewa nawigacyjnego (Wybierz zadanie) umożliwia przeglądanie dostępnych w systemie stron zadań w widoku drzewa. Aby otworzyć stronę, należy kliknąć pozycję w drzewie.

3 — pasek menu zawiera standardowe polecenia menu systemu Windows oraz polecenia menu Panelu sterowania NVIDIA, takie jak Pulpit.

4 — pasek narzędzi oferuje szybki dostęp do często wykonywanych zadań, takich jak nawigowanie pomiędzy stronami zadań.

Powiązane tematy

    • Pasek menu — informacje

    • Pasek narzędzi — informacje

    • Menu Pulpit — informacje


Informacje o pasku menu

Polecenia na pasku menu umożliwiają wykonywanie zadań w Panelu sterowania NVIDIA.

  • Plik

  • Edytuj

  • Pulpit

  • [Zależne od kategorii]

  • Pomoc

Uwaga: Menu dostępne na pasku menu mogą być rozmaite w zależności od kategorii Panelu sterowania NVIDIA (takich jak Monitor, Komputer przenośny, Ustawienia 3D itp.), z której korzystasz.

Powiązane tematy

  • Interfejs Panelu sterowania NVIDIA — informacje

  • Pasek narzędzi — informacje

  • Menu Pulpit — informacje


Pasek narzędzi — informacje

Paska narzędzi Panelu sterowania NVIDIA można używać do następujących czynności:

  • Przewijanie pomiędzy odwiedzonymi stronami zadań Panelu sterowania za pomocą ikon strzałek.

  • W zależności od producenta komputera może występować przycisk strony głównej, za pomocą którego można otworzyć stronę powitalną NVIDIA.

Powiązane tematy

  • Interfejs Panelu sterowania NVIDIA — informacje

  • Pasek menu — informacje

  • Menu Pulpit — informacje


Korzystanie z menu Pulpit

Menu Pulpit to trzecia pozycja na pasku menu Panelu sterowania NVIDIA.

Polecenie menu Pulpit

Opis

Dodaj menu kontekstowe pulpitu

Ta opcja jest wybrana domyślnie, powodując dodanie polecenia menu Panelu sterowania NVIDIA do menu kontekstowego pulpitu.

Dodaj opcję „Uruchom z procesorem graficznym”

Wybierz tę opcję, aby dodać opcję „Uruchom z procesorem graficznym” do menu kontekstowego programu.

Po zaznaczeniu tej opcji wyboru procesora graficznego, który będzie używany po uruchomieniu programu, należy dokonać w następujący sposób:

  1. Kliknij prawym przyciskiem myszy ikonę programu.

  2. Kliknij polecenie Uruchom z procesorem graficznym, a następnie kliknij procesor graficzny, który ma być używany.

Wybór zostanie zastosowany tylko przy uruchomieniu programu.

UWAGI:

  • Ta opcja menu jest wyświetlana tylko w systemach korzystających z technologii oszczędzania energii przez procesor graficzny firmy NVIDIA.

Wyświetl ikonę aktywności karty graficznej w obszarze powiadomień

Wybierz tę opcję, aby ikona aktywności karty graficznej [image] wyświetlana była w obszarze powiadomień na pasku zadań systemu Windows. Następnie można kliknąć ikonę, aby zobaczyć, które programy i monitory korzystają z karty graficznej NVIDIA.

Ta opcja menu jest wyświetlana tylko w systemach korzystających z technologii oszczędzania energii przez procesor graficzny firmy NVIDIA.

Pokaż ikonę na pasku zadań

Kliknięcie ikony Panelu sterowania NVIDIA [image] w obszarze powiadomień na pasku zadań Windows pozwala szybko skonfigurować najważniejsze ustawienia Panelu sterowania NVIDIA.

Wybierz polecenie Pulpit > Pokaż ikonę na pasku zadań, aby pokazać lub ukryć ikonę Panelu sterowania NVIDIA w obszarze powiadomień na pasku zadań systemu Windows.

Powiązane tematy

  • Interfejs Panelu sterowania NVIDIA — informacje

  • Pasek menu — informacje

  • Pasek narzędzi — informacje


Korzystanie z menu charakterystycznych dla kategorii

Te menu są wyświetlane tylko po otwarciu określonych stron kategorii.

Monitor

To menu jest wyświetlane tylko po otwarciu strony kategorii Monitor.

  • Zidentyfikuj monitory. Wybierz, aby zidentyfikować monitory skonfigurowane w systemie.

Ustawienia 3D

To menu jest wyświetlane tylko po otwarciu strony kategorii Ustawienia 3D.

  • Pokaż wskaźnik wizualny SLI. Wybierz tę opcję, aby sprawdzić, czy renderowanie w trybie SLI lub wygładzanie krawędzi w trybie SLI jest włączone i działa.

  • Pokaż wskaźnik wizualny dla wielu procesorów graficznych. Wybierz tę opcję, aby sprawdzić, czy renderowanie przez wiele kart graficznych lub wygładzanie krawędzi przez wiele kart graficznych jest włączone i działa.

  • Pokaż wskaźnik wizualny PhysX. Wybierz, aby sprawdzić typ przyspieszania PhysX używanego przez grę — CPU bądź GPU — lub sprawdzić, czy przyspieszanie PhysX jest w ogóle używane.

Stacja robocza

To menu jest wyświetlane tylko po otwarciu strony kategorii Stacja robocza.

  • Odśwież widok. Wybierz, aby przeglądać graficznie przedstawione monitory i karty graficzne zainstalowane w systemie.

Powiązane tematy:

  • Interfejs Panelu sterowania NVIDIA — informacje

  • Pasek menu — informacje

  • Pasek narzędzi — informacje

  • Menu Pulpit — informacje


Jak wykonać...

  • Dostęp do pomocy online. Naucz się jak uzyskiwać pomoc korzystając z dokumentacji online.

  • Uzyskaj informacje o systemie. Dowiedz się, w jaki sposób zobaczyć szczegółowe informacje na temat tego programu i sprzętu NVIDIA.

  • Wydrukuj temat pomocy. Łatwo jest wydrukować temat pomocy, aby przeczytać tekst bez komputera.

  • Uzyskaj pomoc techniczną. Naucz się uzyskiwać dostęp do witryny pomocy technicznej NVIDIA.

  • Pobierz aktualizacje sterownika. Dowiedz się, jak używać funkcji Aktualizacje NVIDIA do aktualizacji sterowników, a także profilów programów i gier, w tym ustawień SLI, wielu kart graficznych oraz preferowanych ustawienia karty graficznej.

Powiązane tematy

  • Korzystanie z Panelu sterowania NVIDIA


Dostęp do pomocy online

Z pomocy online Panelu sterowania NVIDIA można skorzystać na kilka sposobów.

  • Naciśnij klawisz F1 na klawiaturze.

  • Wybierz polecenie Pomoc na pasku menu Panelu sterowania NVIDIA, a następnie wybierz polecenie Panel sterowania NVIDIA — Pomoc.

Powiązane tematy

    • Uzyskiwanie informacji o programie i komputerze

    • Drukowanie tematu pomocy

    • Uzyskiwanie pomocy technicznej


Uzyskiwanie informacji o programie i komputerze

Można sprawdzić numer wersji Panelu sterowania NVIDIA oraz uzyskać szczegółowe informacje o sprzęcie NVIDIA.

  • Aby uzyskać informacje o Panelu sterowania NVIDIA, wybierz polecenie Panel sterowania NVIDIA — informacje w menu Pomoc.

  • Aby uzyskać informacje o systemie, karcie graficznej i jej sterowniku, wybierz polecenie Informacje o systemie w menu Pomoc lub kliknij polecenie Informacje o systemie w lewym dolnym rogu Panelu sterowania NVIDIA.

Powiązane tematy

      • Dostęp do pomocy online

      • Drukowanie tematu pomocy

      • Uzyskiwanie pomocy technicznej


Wydrukuj temat pomocy

  1. Znajdź i wyświetl pożądany temat pomocy.

  2. Kliknij prawym przyciskiem w prawym panelu i wybierz Drukuj z menu wyskakującego.

  3. Wybierz opcje drukowania w dialogu Druk i kliknij OK.

Tematy pokrewne

      • Dostęp do pomocy online

      • Uzyskiwanie informacji o programie i komputerze

      • Jak uzyskać pomoc techniczną


Uzyskiwanie pomocy technicznej

Aby uzyskać pomoc techniczną, przejdź do witryny web Pomocy technicznej firmy NVIDIA: http://www.nvidia.com/page/support.html.

Powiązane tematy

  • Dostęp do pomocy online

  • Uzyskiwanie informacji o programie i komputerze

  • Drukowanie tematu pomocy


Pobieranie aktualizacji sterownika

Funkcja Aktualizacje NVIDIA powiadamia użytkownika, gdy na stronie internetowej NVIDIA.com jest dostępny do pobrania sterownik nowszy niż zainstalowany. Dotyczy to — w zależności od wybranych opcji — sterowników w wersji beta, sterowników WHQL oraz nowszego oprogramowania 3D Vision. Mimo iż aktualizacja sterownika NVIDIA może nie być niezbędna, funkcja Aktualizacje NVIDIA powiadamia użytkownika o możliwości pobrania najnowszej wersji sterownika.

Funkcja Aktualizacje NVIDIA nie tylko wyświetla powiadomienia o aktualizacjach sterowników, lecz także aktualizuje profile programów i gier, w tym ustawienia SLI, wielu kart graficznych oraz preferowane ustawienia karty graficznej. Te aktualizacje, w odróżnieniu do aktualizacji sterownika, są pobierane i instalowane automatycznie.

UWAGA: Aby cofnąć pobrane i zainstalowane aktualizacje programu, SLI lub preferowanej karty graficznej, należy odinstalować sterownik karty graficznej NVIDIA. Odinstalowanie oprogramowania Aktualizacje NVIDIA nie powoduje cofnięcia aktualizacji.

Aby funkcja Aktualizacje NVIDIA była dostępna, należy ją zainstalować podczas instalacji sterownika karty graficznej.

Uzyskiwanie powiadomień

Gdy aktualizacja sterownika jest dostępna do pobrania, przy ikonie NVIDIA w obszarze powiadomień na pasku zadań systemu Windows wyświetlany jest dymek z komunikatem. Komunikat opisuje typ oraz wersję sterownika.

Kliknij komunikat, aby otworzyć w przeglądarce stronę pobierania sterownika NVIDIA.com, na której można pobrać sterownik.

Konfigurowanie funkcji Aktualizacje NVIDIA

W poniższych sekcjach opisano sposób konfigurowania funkcji Aktualizacje NVIDIA:

  • Włączanie i wyłączanie automatycznych aktualizacji

  • Włączanie i wyłączanie powiadomień o aktualizacji

  • Sprawdzanie dostępności aktualizacji

  • Ustawianie preferencji funkcji Aktualizacje NVIDIA

Włączanie i wyłączanie automatycznych aktualizacji

Można określić, czy sterownik NVIDIA ma sprawdzać dostępność aktualizacji, czy nie. Aby określić, jak często sterownik ma sprawdzać dostępność aktualizacji, użyj menu Pomoc.

Używanie ikony powiadomienia

  1. W przypadku braku ikony NVIDIA w obszarze powiadomień kliknij polecenie Pulpit na pasku menu Panelu sterowania NVIDIA, a następnie wybierz opcję Pokaż ikonę na pasku zadań.

    2. W celu wyświetlenia ikony NVIDIA może być konieczne kliknięcie przycisku Pokaż ukryte ikony.

  2. Dokonaj wyboru:

    3. Windows XP — kliknij ikonę w obszarze powiadomień i wybierz z menu opcję Aktualizacje, a następnie zaznacz lub usuń zaznaczenie pola wyboru Automatycznie sprawdzaj dostępność aktualizacji, w zależności od tego, czy dostępność aktualizacji ma być automatycznie sprawdzana (zaznaczone), czy nie (niezaznaczone).

    Windows Vista i nowszy — kliknij prawym przyciskiem myszy ikonę w obszarze powiadomień, a następnie zaznacz lub usuń zaznaczenie pola wyboru Automatycznie sprawdzaj dostępność aktualizacji, w zależności od tego, czy dostępność aktualizacji ma być automatycznie sprawdzana (zaznaczone), czy nie (niezaznaczone).

Korzystanie z menu Pomoc

  1. Kliknij polecenie Pomoc na pasku menu w Panelu sterowania NVIDIA, a następnie kliknij opcję Aktualizacje, aby otworzyć okno dialogowe Aktualizacje NVIDIA.

  2. Kliknij kartę Preferencje.

  3. Zaznacz lub usuń zaznaczenie pola wyboru Automatycznie sprawdzaj dostępność aktualizacji, w zależności od tego, czy dostępność aktualizacji ma być automatycznie sprawdzana (zaznaczone), czy nie (niezaznaczone).

  4. Aby określić, jak często sterownik ma sprawdzać dostępność aktualizacji, kliknij strzałkę listy Sprawdź dostępność aktualizacji, a następnie wybierz spośród dostępnych opcji.

  5. Po zakończeniu kliknij przycisk OK.

Włączanie i wyłączanie powiadomień o aktualizacji

Można określić, czy sterownik NVIDIA ma powiadamiać użytkownika o dostępności aktualizacji, czy nie.

Używanie ikony powiadomienia — Windows XP

  1. W przypadku braku ikony NVIDIA w obszarze powiadomień kliknij polecenie Pulpit na pasku menu Panelu sterowania NVIDIA, a następnie wybierz opcję Pokaż ikonę na pasku zadań.

    2. W celu wyświetlenia ikony NVIDIA może być konieczne kliknięcie przycisku Pokaż ukryte ikony.

  2. Dokonaj wyboru:

    3. Windows XP — kliknij ikonę w obszarze powiadomień i wybierz z menu opcję Aktualizacje, a następnie zaznacz lub usuń zaznaczenie pola wyboru Wyświetlaj powiadomienia o aktualizacjach, w zależności od tego, czy powiadomienia mają być wyświetlane (zaznaczone), czy nie (niezaznaczone).

    Windows Vista i nowszy — kliknij prawym przyciskiem myszy ikonę w obszarze powiadomień, a następnie zaznacz lub usuń zaznaczenie pola wyboru Wyświetlaj powiadomienia o aktualizacjach, w zależności od tego, czy powiadomienia mają być wyświetlane (zaznaczone), czy nie (niezaznaczone).

Korzystanie z menu Pomoc

  1. Kliknij polecenie Pomoc na pasku menu w Panelu sterowania NVIDIA, a następnie kliknij opcję Aktualizacje, aby otworzyć okno dialogowe Aktualizacje NVIDIA.

  2. Kliknij kartę Preferencje.

  3. Zaznacz lub usuń zaznaczenie pola wyboru Powiadom mnie, gdy będą dostępne aktualizacje sterownika karty graficznej, w zależności od tego, czy powiadomienia mają być wyświetlane (zaznaczone), czy nie (niezaznaczone).

  4. Po zakończeniu kliknij przycisk OK.

Sprawdzanie dostępności aktualizacji

Dostępność aktualizacji sterownika można sprawdzić w przypadku pominięcia powiadomienia w dymku, a także wtedy, gdy sterownik ma w danej chwili sprawdzić dostępność aktualizacji.

Używanie ikony powiadomienia

  1. W przypadku braku ikony NVIDIA w obszarze powiadomień kliknij polecenie Pulpit na pasku menu Panelu sterowania NVIDIA, a następnie wybierz opcję Pokaż ikonę na pasku zadań.

    2. W celu wyświetlenia ikony NVIDIA może być konieczne kliknięcie przycisku Pokaż ukryte ikony.

  2. Kliknij opcję Sprawdź dostępność aktualizacji.

    3. Windows XP — kliknij ikonę w obszarze powiadomień i wybierz z menu opcję Aktualizacje, a następnie kliknij opcję Sprawdź dostępność aktualizacji.

    Windows Vista i nowszy — kliknij prawym przyciskiem myszy ikonę w obszarze powiadomień, a następnie kliknij opcję Sprawdź dostępność aktualizacji.

    • Okno dialogowe Sprawdź dostępność aktualizacji wskazuje, czy nie było dostępnych aktualizacji lub sterownik nie mógł sprawdzić dostępności aktualizacji.

    • Jeśli aktualizacje sterownika są dostępne, wyświetlane jest okno dialogowe Aktualizacje NVIDIA, a na karcie Aktualizacje wyświetlana jest lista dostępnych sterowników.

      • W polu Aktualizacje kliknij łącze Pobierz, aby otworzyć w przeglądarce stronę pobierania sterownika NVIDIA.com, na której można pobrać sterownik.

    • Jeśli dostępne są aktualizacje profilu aplikacji lub preferowanych ustawień karty graficznej, sterownik pobierze je i zainstaluje.

Korzystanie z menu Pomoc

  1. Kliknij polecenie Pomoc na pasku menu w Panelu sterowania NVIDIA, a następnie kliknij opcję Aktualizacje, aby otworzyć okno dialogowe Aktualizacje NVIDIA.

  2. Kliknij kartę Aktualizacje.

    • Pole Aktualizacje zawiera listę dostępnych aktualizacji.

      • W polu Aktualizacje kliknij łącze Pobierz, aby otworzyć w przeglądarce stronę pobierania sterownika NVIDIA.com, na której można pobrać sterownik.

    • W przypadku braku aktualizacji na liście można wymusić sprawdzenie przez sterownik dostępności aktualizacji, klikając opcję Sprawdź dostępność aktualizacji.

      • Jeśli dostępne są aktualizacje profilu aplikacji lub preferowanych ustawień karty graficznej, sterownik automatycznie je pobierze i zainstaluje.

Ustawianie preferencji funkcji Aktualizacje NVIDIA

W tej sekcji opisano sposób uzyskiwania dostępu do preferencji funkcji Aktualizacje NVIDIA umożliwiających określenie:

  • czy sterownik może sprawdzać dostępność aktualizacji;

  • czy ma być wyświetlane powiadomienie o aktualizacjach;

  • które oprogramowanie ma sprawdzać sterownik, w tym:

  • aktualizacje beta,

  • sterownik karty graficznej (z obsługą lub bez obsługi 3D Vision w systemach z technologią 3D),

  • profile programów i gier (w tym SLI w systemach SLI),

  • ustawienia preferowanego procesora graficznego w systemach korzystających z technologii oszczędzania energii przez procesor graficzny firmy NVIDIA®.

Używanie ikony powiadomienia

  1. W przypadku braku ikony NVIDIA w obszarze powiadomień kliknij polecenie Pulpit na pasku menu Panelu sterowania NVIDIA, a następnie wybierz opcję Pokaż ikonę na pasku zadań.

    2. W celu wyświetlenia ikony NVIDIA może być konieczne kliknięcie przycisku Pokaż ukryte ikony.

  2. Kliknij opcję Właściwości aktualizacji.

    3. Windows XP — kliknij ikonę w obszarze powiadomień i wybierz z menu opcję Aktualizacje, a następnie kliknij opcję Właściwości aktualizacji.

    Windows Vista i nowszy — kliknij prawym przyciskiem myszy ikonę w obszarze powiadomień, a następnie kliknij opcję Właściwości aktualizacji.

    Zostanie wyświetlone okno dialogowe Aktualizacje NVIDIA z kartą Preferencje na wierzchu.

Korzystanie z menu Pomoc

  1. Kliknij polecenie Pomoc na pasku menu w Panelu sterowania NVIDIA, a następnie kliknij opcję Aktualizacje, aby otworzyć okno dialogowe Aktualizacje NVIDIA.

  2. Kliknij kartę Preferencje.

Powiązane tematy

  • Opis interfejsu Panelu sterowania NVIDIA

  • Korzystanie z menu Pulpit


Słowniczek

3

3D Vision

NVIDIA® 3D Vision™ to połączenie stereoskopowych okularów 3D i oprogramowania umożliwiającego wyświetlanie wielu gier, cyfrowych zdjęć oraz zawartości wideo w postaci stereoskopowego obrazu 3D. NVIDIA 3D Vision wymaga zgodnej karty graficznej NVIDIA, monitora obsługującego technologię 3D Vision oraz komputera PC z systemem operacyjnym Windows Vista lub nowszym.

3DTV Play

NVIDIA® 3DTV Play™ to oprogramowanie umożliwiające wyświetlanie treści w postaci stereoskopowego obrazu 3D na telewizorach 3D obsługujących standard HDMI. NVIDIA 3DTV Play wymaga karty graficznej obsługującej technologię 3D Vision, komputera PC z systemem operacyjnym Windows Vista lub nowszym oraz telewizora 3D obsługującego standard HDMI, a także zgodnych okularów 3D.

B

blokada klatek

Blokada klatek polega na sprzętowej synchronizacji klatek na każdym monitorze w klastrze systemów.

D

DisplayPort

DisplayPort to cyfrowy interfejs audio/wideo przeznaczony głównie do komunikacji pomiędzy komputerem i monitorem lub komputerem i systemem kina domowego.

G

Genlock

Proces synchronizacji skanowania pikseli na co najmniej jednym monitorze z sygnałem zewnętrznym.

H

HDTV

Telewizja wysokiej rozdzielczości. System transmisji sygnału telewizyjnego o znacznie wyższej rozdzielczości niż standard NTSC. Telewizor HDTV wyświetla co najmniej 2 miliony pikseli, podczas gdy zwykły telewizor — 360 000.

HDMI

HDMI (High-Definition Multimedia Interface) to standard interfejsu nieskompresowanego w pełni cyfrowego sygnału cyfrowego stosowany w urządzeniach audio-wideo.

HDMI 3D Video

HDMI 3D Video to oprogramowanie NVIDIA umożliwiające wyświetlanie stereoskopowego wideo Blu-ray 3D poprzez interfejs HDMI na telewizorach 3D. Oprogramowanie wymaga karty graficznej obsługującej technologię 3D Vision, komputera PC z systemem operacyjnym Microsoft Windows 7 lub nowszym oraz zgodnego oprogramowania do odtwarzania Blu-ray 3D (firmy CyberLink, ArcSoft, Corel lub Roxio), płyty Blu-ray 3D, a także telewizora 3D obsługującego standard HDMI oraz okularów 3D.

K

konfiguracja z dwiema kartami

Konfiguracja, w której co najmniej dwa urządzenia wyświetlające (np. monitor analogowy, cyfrowy lub telewizor) są podłączone do dwóch kart graficznych NVIDIA.

konfiguracja z jednym monitorem

Konfiguracja, w której do karty graficznej NVIDIA w komputerze podłączony jest tylko jeden monitor.

konfiguracja z wieloma kartami graficznymi

Konfiguracja, w której dwa lub więcej monitorów (takich jak monitory analogowe, cyfrowe lub telewizory) jest podłączonych do dwóch (lub więcej) kart graficznych NVIDIA zainstalowanych w komputerze.

konfiguracja z wieloma monitorami

Konfiguracja, w której co najmniej dwa monitory są podłączone do karty graficznej NVIDIA obsługującej wiele monitorów lub do co najmniej dwóch kart graficznych NVIDIA.

M

monitor analogowy

Monitor analogowy to ogólne określenie monitora CRT. Terminy CRT i monitor analogowy są w tym poradniku używane zamiennie.

monitor cyfrowy

Monitorem cyfrowym może być cyfrowy monitor LCD (DFP) lub na przykład wewnętrzny monitor LVDS komputera przenośnego (laptopa bądź notebooka).

O

okno

Okno to każde niezależne okno na pulpicie. Aplikacje takie jak Microsoft® Outlook® czy Explorer umożliwiają wyświetlanie kilku otwartych okien jednocześnie. Okna można przeciągać po ekranie, otwierać i zamykać oraz zmieniać ich wielkość.

Aplikacja nView Desktop Manager (opisana w instrukcji obsługi NVIDIA nView Desktop Manager) umożliwia wykonywanie innych operacji z oknami — można na przykład spowodować, aby były one przezroczyste lub wyświetlać je zawsze na wierzchu.

okno dialogowe

Okna dialogowe zawierają przyciski poleceń i opcji, za pomocą których użytkownik może wykonać określone czynności lub zadania.

Na przykład w oknie dialogowym systemu Windows „Zapisz jako” można podać folder, w którym ma być zapisany dokument, oraz nazwę zapisywanego dokumentu.

P

panel sterowania (ekranem NVIDIA)

Termin „panel sterowania” ekranem NVIDIA odnosi się do okna aplikacji NVIDIA z menu zawierającym opcje otwierające oddzielne strony konfiguracji.

Panel sterowania (Microsoft Windows)

Dostęp do Panelu sterowania Windows można uzyskać, klikając przycisk Start > Ustawienia > Panel sterowania na pasku zadań Windows.

panel sterowania (nView Desktop Manager)

Panel sterowania programu nView Desktop Manager to osobne okno (z odrębnymi kartami lub z menu NVIDIA), w którym można skonfigurować ustawienia aplikacji nView Desktop Manager. Aby uzyskać szczegółowe informacje, zapoznaj się z instrukcją obsługi aplikacji nView Desktop Manager dostępnej z aktualną wersję sterownika.

nView Desktop Manager to także ikona, którą można kliknąć w grupie ikon Panelu sterowania systemu Windows. Kliknięcie tej ikony powoduje wyświetlenie panelu sterowania nView Desktop Manager.

piksel

Skrót od Picture Element; piksel jest to jeden punkt na obrazie.

procesor graficzny

Procesory graficzne NVIDIA są to mikroukłady przetwarzające dane graficzne. W tej karcie graficznej używany jest procesor graficzny NVIDIA.

profil

Zapisana lista wybranych ustawień ekranu, zwykle powiązanych z uruchamianymi grami.

pulpit

Pulpit jest to obszar roboczy na ekranie, na którym wyświetlane są okna, ikony, menu i okna dialogowe.

R

RAID

W języku angielskim redundant array of independent disks, tj. nadmiarowa macierz niezależnych dysków. Jest to technika łączenia wielu dysków w celu poprawy wydajności, zwiększenia pojemności lub ochrony danych.

S

SLI, technologia

W technologii wieloprocesorowej NVIDIA SLI wykorzystuje się zwiększoną przepustowość magistrali w architekturze PCI Express™, aby umożliwić jednoczesną pracę wielu kart graficznych i uzyskać dzięki temu większą wydajność.

System NVIDIA SLI składa się z płyty głównej PCI Express obsługującej dwa złącza fizyczne umożliwiające podłączenie dwóch kart graficznych NVIDIA PCI Express. Te dwie karty graficzne powinny być ze sobą połączone przez złącze NVIDIA SLI.

Stosując odpowiednie sterowniki graficzne, można włączać lub wyłączać tryb SLI. W przypadku wyłączenia trybu SLI można korzystać ze wszystkich obsługiwanych trybów wyświetlania wieloekranowego nView, m.in. podłączyć nawet cztery monitory do dwóch kart graficznych SLI. W przypadku włączenia trybu SLI tryby wyświetlania nView nie są dostępne. Zamiast tego dwie karty graficzne obsługują jeden monitor, co pozwala uzyskać przyspieszone wyświetlanie obrazów 3D w aplikacjach DirectX i OpenGL.

Aby uzyskać więcej informacji na temat technologii NVIDIA SLI i aktualną listę zgodnego z nią sprzętu i oprogramowania, należy odwiedzić witrynę www.SLIZone.com.

stereoskopowy obraz 3D

Technika przedstawiania obrazów dwuwymiarowych w taki sposób, aby stworzyć iluzję głębi. Ten efekt osiąga się przez przedstawianie każdemu oku nieznacznie różnych obrazów.

synchronizacja klatek

Proces synchronizacji skanowania pikseli wyświetlanych ze źródłem synchronizacji.

T

Technologia Optimus

Technologia NVIDIA® Optimus™ to technologia oszczędzania energii przez procesor graficzny, która włącza lub wyłącza procesor graficzny NVIDIA o wysokiej wydajności stosownie do uruchomionych programów. Patrz Korzystanie z technologii oszczędzania energii przez procesor graficzny firmy NVIDIA.

W

Wygładzanie krawędzi

Technika eliminowania postrzępionych krawędzi linii, które powinny być gładkie.

Ź

źródło synchronizacji

Zewnętrzny sygnał taktowania stosowany do synchronizacji wszystkich monitorów w układzie blokady klatek lub genlock.


Na temat tej pomocy

Ten system pomocy ułatwi rozpoczęcie korzystania z panelu sterowania NVIDIA. Znajduje się w nim omówienie ogólne oraz opis czynności podczas wykonywania typowych zadań i konfigurowania sprzętu NVIDIA. Opisano tutaj sposób korzystania z panelu sterowania NVIDIA za pomocą poleceń menu i poruszanie się po programie. Jednakże wiele typowych zadań można również wykonywać za pomocą skrótów klawiaturowych i przycisków na ekranie.

Ten dokument zawiera następujące części:

  • Początek. Znajdują się tu informacje wstępne na temat Panelu sterowania NVIDIA. Ten rozdział zawiera wyjaśnienie ważnych pojęć, opis wymagań systemowych oraz listę skrótów klawiaturowych dostępnych w aplikacji Panel sterowania NVIDIA.

  • Struktura Panelu sterowania NVIDIA. Opisuje różne elementy interfejsu użytkownika Panelu sterowania NVIDIA.

  • Pomoc dla poszczególnych modułów Panelu sterowania NVIDIA

    • Spis treści przedstawia inne moduły, dla których dostępna jest Pomoc, np. Monitor, Wideo, Ustawienia 3D, Stacja robocza, Komputer przenośny i Stereoskopowy obraz 3D.

    UWAGA: Niektóre części i funkcje opisane w tej pomocy dotyczą tylko pewnych konfiguracji sprzętowych lub programowych. Na przykład sekcja Stacja robocza ma zastosowanie tylko wtedy, gdy użytkownik ma zainstalowaną kartę Quadro, sekcja Komputer przenośny dotyczy tylko notebooków, a sekcja NIVIDIA Optimus również dotyczy tylko notebooków. Zapoznaj się z odpowiednimi sekcjami pomocy, aby uzyskać informacje dotyczące określonych zastosowań i wymagań.


Uzyskiwanie pomocy

Tematy w tym rozdziale opisują rozmaite sposoby uzyskiwania pomocy podczas korzystania z Panelu sterowania NVIDIA.

  • Dostęp do pomocy online. Naucz się jak uzyskiwać pomoc korzystając z dokumentacji online.

  • Informacje o systemie. Dowiedz się, w jaki sposób zobaczyć szczegółowe informacje na temat tego programu i sprzętu NVIDIA.

  • Wydrukuj temat pomocy. Łatwo jest wydrukować temat pomocy, aby przeczytać tekst bez komputera

  • Uzyskaj pomoc techniczną. Naucz się uzyskiwać dostęp do witryny pomocy technicznej NVIDIA.

Tematy pokrewne

  • Panel sterowania NVIDIA


Korzystanie z technologii oszczędzania energii przez procesor graficzny firmy NVIDIA

Technologia oszczędzania energii przez procesor graficzny firmy NVIDIA® (technologia NVIDIA® Optimus™ w przypadku komputerów przenośnych) zapewnia automatyczne włączanie wysokowydajnej karty graficznej NVIDIA w celu przyspieszenia działania programów lub monitorów. Technologia ta utrzymuje równowagę pomiędzy oszczędzaniem energii a wydajnością i jest dostępna tylko w systemie Windows 7 i nowszych.

Po kliknięciu ikony Aktywność karty graficznej NVIDIA w obszarze powiadomień na pasku zadań systemu Windows w oknie zostanie wyświetlona informacja o tym, które programy i monitory używają karty graficznej NVIDIA. Jeśli żadne programy ani monitory nie korzystają z karty graficznej NVIDIA, w oknie zostanie wyświetlona informacja o tym, że komputer znajduje się w trybie oszczędzania energii.

Uwaga: Producent komputera może udostępnić niestandardowy plan zasilania w systemie Windows, uniemożliwiający programom używanie wysokowydajnego procesora NVIDIA.

Jak określić, którego procesora graficznego ma używać mój program?

Po uruchomieniu programu sterownik NVIDIA automatycznie wybiera odpowiedni procesor graficzny dla uzyskania najwyższej wydajności — zintegrowaną kartę graficzną lub wysokowydajną kartę graficzną NVIDIA.

  • Aby mieć pewność, że sterownik NVIDIA rozpoznaje najnowsze programy, patrz:

  • Zarządzaj aktualizacjami

  • Gdy programy są uruchomione na monitorach podłączonych do zintegrowanej karty graficznej, można dostosować ten wybór na jeden z dwóch następujących sposobów:

  • Określ używany procesor graficzny na karcie Zarządzanie ustawieniami 3D w ustawieniu „Preferowany procesor graficzny”.

  • Określ procesor graficzny używany po uruchomieniu programu.

Uwagi:

  • Programy i zawartość wideo uruchomiona na monitorach zewnętrznych sterowanych kartą graficzną NVIDIA zawsze będą używać karty graficznej NVIDIA zamiast zintegrowanego procesora graficznego, niezależnie od wybranego „preferowanego procesora graficznego”.

  • Dokonany wybór może spowodować, że niektóre programy nie będą działały prawidłowo, lub może skrócić czas działania baterii. Jeśli tak się stanie, wybierz ustawienie „Wybór automatyczny” lub ustawienie domyślne.

  • Po zmodyfikowaniu ustawienia „Preferowany procesor graficzny” uruchomione już programy wciąż będą korzystać z tego samego procesora graficznego. Aby umożliwić zadziałanie ustawienia „Preferowany procesor graficzny”, należy ponownie uruchomić program.

  • Sterownik może zastąpić dokonany wybór, jeśli program wymaga określonego procesora graficznego.

    • Na przykład niektóre programy wymagają wysokowydajnej karty graficznej NVIDIA w celu przetwarzania efektów CUDA lub zaawansowanej obsługi DirectX, które są niedostępne w przypadku zintegrowanej karty graficznej. W przypadku innych programów konieczne może być korzystanie z określonego procesora graficznego, jeśli występują problemy ze zgodnością z innym procesorem.

  • W przypadku niektórych komputerów przenośnych lub stacjonarnych w Panelu sterowania NVIDIA oferowane są dodatkowe opcje konfiguracji niedostępne w standardowym panelu sterowania systemu Windows. Aby uzyskać więcej informacji, patrz Wyświetlanie strony pomocy technologii Optimus.

Jak mogę się dowiedzieć, które programy, monitory i zawartość wideo korzystają z wysokowydajnej karty graficznej NVIDIA?

Kliknij ikonę Aktywność karty graficznej NVIDIA w obszarze powiadomień systemu Windows. W oknie zostanie wyświetlona informacja o tym:

  • które monitory i zawartość wideo są przyspieszone za pomocą wysokowydajnej karty graficznej NVIDIA.

  • które połączenia monitorów są obsługiwane przez wysokowydajną kartę graficzną NVIDIA.

Jeśli ikona Aktywność karty graficznej nie jest dostępna, wybierz menu Pulpit z paska menu Panelu sterowania NVIDIA i wybierz opcję Wyświetl ikonę aktywności karty graficznej w obszarze powiadomień. (Patrz Korzystanie z menu Pulpit)